
QGIS Application - Bug report #20748

Style Manager Dialog Unsizeable when using svg markers

2018-12-07 09:45 AM - David Maxfield

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 7 Pro x64 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28568

Description

When svg marker is selected in the dropdown within style manager the dialog box increases in size and is unable to be resized to allow

access to the Ok and Cancel buttons rendering the whole process unusable.  Any attempt to resize just causes the box to jump to a

slightly smaller size.  I'm guessing scrollbars should be present to assist but there aren't any.

(first time issue report...be gentle with me)

History

#1 - 2018-12-07 10:27 AM - Harrissou Santanna

Looks like #20481. Should be fixed in 3.4.3, or meanwhile in qgis-rel-dev.

#2 - 2018-12-07 02:16 PM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2019-01-14 09:24 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
